<?xml version='1.0'?>

<reference anchor='RFC0974'>

<front>
<title>Mail routing and the domain system</title>
<author initials='C.' surname='Partridge' fullname='Craig Partridge'>
<organization>Bolt Baranek and Newman (BBN) Laboratories Inc., CSNET CIC</organization></author>
<date month='January' day='1' year='1986' /></front>

<seriesInfo name='RFC' value='974' />
</reference>
